.offer-outer.alternative {

}

.offer-outer.alternative .offer-item {
  margin: 0;
}

.offer-outer.alternative .offer-text {
  justify-content: end;
  padding-bottom: 1.5rem;
}
@media (min-width: 992px) {
  .offer-outer.alternative .offer-text {
    padding-bottom: 3rem;
  }
}

.offer-outer.alternative .offer-text > :not(.btn) {
  font-size: 3rem;
}

.offer-outer.alternative .offer-text .btn.btn-white {
  margin: 0;
}

.offer-outer .offer-text .btn.btn-white:hover {
  background: #fff;
}